NTAP-20240223-0006: CVE-2023-6779 GNU C Library (glibc) Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-6779

Summary

Multiple NetApp products incorporate GNU C. GNU C Library (glibc) versions 2.37 prior to 2.39 are susceptible to a vulnerability which when successfully exploited could lead to Denial of Service (DoS).

READ MORE